#ajax-ddkusa-form .input-group {
    padding: 0px;
    margin:10px 0;
}

#ajax-ddkusa-form .input-group label {
    color: rgb(116, 116, 116);
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    line-height: 20px;
    margin-bottom: 6px;
    text-transform: none;
}

#ajax-ddkusa-form .input-group input {
    color: rgb(51, 51, 51);
    font-size: 16px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    line-height: 1.3;
    padding: 8px;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    background-color: rgb(255, 255, 255);
    border-radius: 3px;
    width: 100%;
    height: 35px;
}
#ajax-ddkusa-form .input-group .one-row{
    display: flex;
}
#ajax-ddkusa-form .input-group .one-row input{
    flex:1;
    margin-right:10px !important;
    display: inline-block;
}
#ajax-ddkusa-form .input-group .one-row-flex {
    display: flex;
    margin-top:10px;
    justify-content: space-between;
    flex-wrap: wrap;
}
#ajax-ddkusa-form .input-group .one-row-flex  .one-col{
    display: inline-block;
    width:calc(50% - 20px);
}
#ajax-ddkusa-form .input-group .one-row-flex  .one-col input,
#ajax-ddkusa-form .input-group .one-row-flex  .one-col .select2-container,
#ajax-ddkusa-form .input-group .one-row-flex  .one-col select,
#ajax-ddkusa-form .input-group .one-row-flex  .one-col label
{
    width: 100%;
    max-width:100%;
    display: block;
}
#ajax-ddkusa-form .one-row .one-col:first-child {
    margin-right:20px;

}
#ajax-ddkusa-form .input-group .one-row select,
#ajax-ddkusa-form .input-group .one-row input:first-child,
#ajax-ddkusa-form .input-group .one-row label:first-child {
    margin-right: 35px;
}
#ajax-ddkusa-form .input-group  .select2-container {
    min-width: 150px;
    margin-right:29px;
}
#ajax-ddkusa-form .checkboxes {
    display: flex;
    flex-flow: wrap;
    flex:50%;
    justify-content: space-between;
}
#ajax-ddkusa-form .checkboxes div {
    width: calc(45% - 2px);
    display: inline-block;
    margin-bottom: 10px;
}

#ajax-ddkusa-form .chk-lbl {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
#ajax-ddkusa-form .chk-lbl input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.chk-lbl .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    margin:0 !important;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
#ajax-ddkusa-form .chk-lbl:hover input~.checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
#ajax-ddkusa-form .chk-lbl input:checked~.checkmark {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
#ajax-ddkusa-form .chk-lbl input:checked~.checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
#ajax-ddkusa-form .chk-lbl .checkmark:after {
    left: 7px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
#ajax-ddkusa-form label span{
    color: #ff3958;
    margin:3px;
}
#ajax-ddkusa-form button {
    color: rgb(255, 255, 255);
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    line-height: 20px;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 2px 5px 0px;
    padding: 11px 10px;
    border-color: transparent;
    border-radius: 2px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    background-color: rgb(51, 60, 78);
    margin: 0 auto;
    background-color: #870301 !important;
    width: 200px !important;
    font-weight: 700 !important;
    box-shadow: rgba(0, 0, 0, 0.5) 0px 2px 5px 0px !important;
    margin-top:20px;
}
.select2-container .select2-selection--single,
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 35px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 35px;
}

@media screen and (max-width:500px) {
    #ajax-ddkusa-form .checkboxes {
        flex-direction: column;
    }
    #ajax-ddkusa-form .checkboxes div{
        width:100%;
    }
    #ajax-ddkusa-form .input-group .one-row-flex .one-col{
        width:100%;
        display: block;
    }
    #ajax-ddkusa-form .input-group .one-row {
        flex-wrap: wrap;
    }
    #ajax-ddkusa-form .input-group .one-row input{
        min-width:100%;
        display: block;
        margin-bottom: 10px;
        margin-right: 0 !important;
    }
}